-- 基础信息
base_info = {
	group_id = 133101158
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 158001, monster_id = 28030501, pos = { x = 1491.005, y = 206.700, z = 1166.913 }, rot = { x = 0.000, y = 286.819, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 158003, monster_id = 28030501, pos = { x = 1484.532, y = 206.700, z = 1164.255 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 158004, monster_id = 28030501, pos = { x = 1502.323, y = 206.700, z = 1178.116 }, rot = { x = 0.000, y = 280.109, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 158006, monster_id = 28040101, pos = { x = 1478.733, y = 205.837, z = 1161.863 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
		{ config_id = 158007, monster_id = 28040101, pos = { x = 1503.832, y = 205.837, z = 1170.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
		{ config_id = 158009, monster_id = 28040101, pos = { x = 1496.879, y = 205.837, z = 1179.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 158001, 158003, 158004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
